.artles-top h2 a:hover,
.artles-li1 h3 a:hover,
.mian1-cent1 ul li a:hover {
	color: #338CFB;
}

.artles-li1 h3 a,
.artles-li1 p,
.mian1-cent1-p1,
.mian1-cent1 ul li a {
	word-break: break-all;
}

.hegit26 {
	height: 26px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.artles-banner {
	width: 100%;
	height: 240px;
	background-image: url(/Content/images/error/artles-banner.jpg);
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
}

.artles-banner h1 {
	margin: 0 auto;
	width: 1000px;
	padding-top: 80px;
	font-size: 34px;
	line-height: 24px;
}

.artles-p3 {
	margin: 0 auto;
	width: 600px;
	font-size: 14px;
	text-indent: 2em;
	line-height: 24px;
	color: #666;
}

.artles-mian {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.artles-left {
	width: 48%;
	float: left;
	margin: 40px auto 0;
	overflow: hidden;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 8px;
}

.artles-top {
	width: 100%;
	line-height:  32px;
}

.artles-top h2 {
	width: 100%;
	height: 20px;
	line-height: 20px;
	font-weight:  bold;
	font-size: 18px;
	color: #333;
	text-indent: 10px;
	border-left: 4px solid #338CFB;
}

.artles-top h2 a {
	float: right;
	color: #999;
	font-size: 12px;
	font-weight: normal;
}

.artles-left ul {
	width: 100%;
}

.artles-li1 {
	width: 100%;
	list-style: none;
	overflow: hidden;
}

.artles-li1 div {
	width: 59%;
	float: left;
	margin-top: 20px;
}

.artles-li1 h3 {
	width: 100%;
	float: left;
	line-height: 26px;
	overflow:  hidden;
	max-height: 26px;
}

.artles-li1 h3 a {
	width: 100%;
	color: #333;
	font-size: 16px;
	line-height: 26px;
}

.artles-li1 p {
	width: 100%;
	float: left;
	line-height: 22px;
	font-size: 14px;
	color: #999;
	margin: 10px 0;
	height:66px;
	overflow:hidden;
}

.artles-li1 img {
	width: 168px;
	height: auto;
	float: right;
	margin-top: 20px;
}

.artles-li1 i {
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 4px;
	width: 4px;
	height: 4px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #333;
}

.mgleft2 {
	margin-left: 4%;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	padding: 20px;
}

.artles-mian1 {
	width: 100%;
	margin-top: 40px;
	padding: 40px 0;
	background-color: #f5f5f5;
}

.mian1-cent {
	width: 1000px;
	height: 445px;
	margin: 0 auto;
	background-color: #fff;
}

.mian1-cent1 {
	width: 300px;
	float: left;
	margin-top: 20px;
}

.mian1-cent1 h2 {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	background-color: #338CFB;
	color: #fff;
	font-size: 18px;
	line-height: 40px;
}

.mian1-cent1 h2 a {
	float: right;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	margin-top: 10px;
	border-bottom: solid 1px #fff;
}

.mian1-cent1 div {
	overflow: hidden;
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	margin: 20px 0;
}

.mian1-cent1 img {
	width: 100%;
	height: auto;
}

.mian1-cent1 div p {
	position: absolute;
	bottom: 0;
	background-color: #333;
	opacity: 0.7;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

.mian1-cent1-p1 {
	width: 100%;
	color: #999;
	font-size: 14px;
	line-height: 22px;
    height:70px;
    overflow:hidden;
}

.mian1-cent1 ul {
	width: 100%;
	list-style: none;
	margin-top: 10px;
}

.mian1-cent1 ul li {
	width: 100%;
	list-style: none;
}

.mian1-cent1 ul li i {
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 10px;
	width: 4px;
	height: 4px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #333;
}

.mian1-cent1 ul li a {
	width: 290px;
	color: #333;
	height: 26px;
	font-size: 16px;
	line-height: 26px;
	display: inline-block;
	overflow: hidden;
}

.magleft20 {
	margin-left: 20px;
}

.magleft30 {
	margin-left: 30px;
}